@charset "utf-8";
/* CSS Document */

.link-index {
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#EEE;
	padding:5px;
}

.link-index a:link, .link-index a:visited {
	color: #060;
	font-weight:bold;
	font-size: 13px;
	text-decoration:underline;
}
.link-index a:hover{
	color:#640203; 
	font-weight:bold;
	text-decoration: underline;
}
.link-divide-v {
	background-image: url(http://www.ncgenweb.us/pitt/_images/template/dot-border-v.jpg);
	background-position: left top;
	background-repeat:repeat-y;
} 
.link-divide-h {
	background-image: url(http://www.ncgenweb.us/pitt/_images/template/dot-border-v.jpg);
	background-position: left center;
	background-repeat:repeat-x;
} 

.link-state {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#EEE;
	font-size: 12px;
}
.link-index strong a:link, .link-index a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#EEE;
	font-size: 12px;
	font-weight:normal;
	color: #4070ab;}

.link-index strong a:hover  {
	color:#640203; 
	text-decoration: underline;
}
/*Footer Section End*/